*{
    margin: 0;
    padding: 0;

}
a{
    text-decoration: none;
    color: #000;
}
.lie2 a:hover{
    color:#be0000;
}
.contit{
    height: 84px;
    line-height: 84px;
    color: #be0000;
    font-size: 20px;
    font-weight: bold;
    padding-left: 23px;
}
.container{
    width: 1000px;
    margin: 0 auto;
   
}
.biaotlt{
    width: 100%;
    height: 36px;
    line-height: 36px;
    background-color: #e8e8e8;
}
.lie1{
    width: 93px;
}
 .lie2{
    width: 508px;
  
}
.biaobody .p_next ul li.num {
    background: #be0000;
    border-bottom: #be0000 1px solid;
    color: #fff;
}
.biaobody .p_next ul li.page {
    background: #be0000;
    border-bottom: #be0000 1px solid;
    margin-right: 3px;
}
.biaobody .p_next ul li.on a{
    color: #be0000;
}
.biaobody .p_next ul li.on{
    border: 3px solid #be0000;
    background: #fff;
    height: 18px;
    color: #be0000;
    /* box-sizing: border-box; */
}
.p_next ul li.num{
      border-bottom: #be0000 1px solid;
}
  
 .biaobody .p_next ul li.on a:hover {
	color:#be0000;
}
.biaobody .lie2{
    text-align: left !important;
}
#page_div ul::after{
    display:block;
    content:'';
    visibility:hidden;
    clear:both;
}
#page_div ul{
    display:inline-block;
    width: auto;
    height: 24px;
    overflow: hidden;
}
.lie2 a{
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.lie3{
    width: 180px;
}
.lie4{
    width: 104px;
}
.biaotlt>div{
    float: left;
    color: #be0000;
    font-size: 16px;
    text-align: center;
    
}
.biaobody ul li{
    list-style: none;
    height: 45px;
    line-height: 45px;
}
.biaobody ul li::after{
    display:block;
    content: '';
    visibility: hidden;
    clear: both;
}
.biaobody ul li>div{
    float: left;
    height: 100%;
    text-align: center;
    line-height: 45px;
    font-size: 13px;
}
.hui{
    background-color: #fafafa;
}